﻿/* CSS 初始化 */



html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --bodyBgColor:#f6ebdf;
    --otherColor: #333;
    --other2Color: #666;
    --other3Color: #999;
}
.filterBox{
    width: 100%;
    height: 360px;
    background: url("../images/filterBg.jpg");
    overflow: hidden;
}
.contentBox{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.filterMenu{
    margin: 40px 0 50px;
    display: flex;
    justify-content:center;
    position: relative;
}
.filterMenu a{
    display: block;
    margin: 0 36px;
    font-size: 22px;
    height: 28px;
    line-height: 22px;
    color: #333;
}
.filterMenu .knowledge:after {
    content: '';
    position: absolute;
    bottom: -5px;
    top: auto;
    left: 33%;
    height: 4px;
    width: 43px;
    background-color: #7d839d;
}
.filterMenu .literature:after {
    content: '';
    position: absolute;
    bottom: -5px;
    top: auto;
    left: 46.4%;
    height: 4px;
    width: 43px;
    background-color: #7d839d;
}
.filterMenu .practice:after {
    content: '';
    position: absolute;
    bottom: -5px;
    top: auto;
    left: 59.8%;
    height: 4px;
    width: 43px;
    background-color: #7d839d;
}
.filterMenu a:hover,.filterMenu .act{
    color: #7d839d;
    /*border-bottom: 2px solid #7d839d;*/
}
.filterCon{

}
.filter{
    overflow: hidden;

    margin-bottom: 20px;
}
.filter p{
    float: left;
    line-height: 26px;
    color: #7d839d;
    font-weight: bold;
}
.filter a{
    float: left;
    height: 26px;
    line-height: 26px;
    padding: 0 8px;
    margin-right: 10px;
    border-radius: 3px;
}
.filter a:hover,.filter .act{
    background: #7d839d;
    color: #fff;
}
.searchBox{
    width: 270px;
    position: absolute;
    right: 0;
    top: 92px;
}
.searchBox p{
    float: left;
    height: 35px;
    line-height: 35px;
}
.searchBox form{
    float: right;
    width: 225px;
    height: 35px;
    border-radius: 3px;
    box-sizing: border-box;
    border: 1px solid #e6e6e6;
    background: #fff;
}
.searchBox input{
    float: left;
    border: none;
    height: 33px;
    padding: 0;
    margin-left: 10px;
    outline:none;
}
.searchBox button{
    width: 33px;
    height: 33px;
    float: right;
    background: url("../images/searchIcon.jpg") no-repeat center #fff;
    border: none;
    outline:none;
    cursor:pointer;
}

.colorFilterBox{
    width: 270px;
    float: right;
    height: 25px;
    position: absolute;
    right: 0;
    top: 148px;
}
.colorFilterBox p{
    float: left;
    line-height: 25px;
}
.colorFilter{
    width: 225px;
    height: 25px;
    float: right;
    display: flex;
    justify-content:space-between;
}
.colorFilter a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
}
.colorFilter .act{
    background-image: url("../images/yesIcon.png");
}
.bookBox{
    width: 100%;
    background: var(--bodyBgColor);
    overflow: hidden;
}
.bookBreadcrumb{
    margin: 40px 0;
    line-height: 14px;
    color: var(--otherColor);
}
.bookList{
    width: 1300px;
    overflow: hidden;
}
.bookList a{
    float: left;
    width: 345px;
    height: 150px;
    margin: 0 80px 65px 0;
}
.bookImg{
    width: 105px;
    height: 150px;
    float: left;
}
.bookImg img{
    max-height: 150px;
}
.bookTitle{
    width: 227px;
    height: 150px;
    float: right;
    box-sizing: border-box;
    padding: 10px 0;
}
.bookTitle h3{
    font-weight: normal;
    line-height: 16px;
    font-size: 16px;
    color: var(--otherColor);
    margin-bottom: 22px;
}
.bookTitle span{
    display: block;
    line-height: 12px;
    font-size: 12px;
    color: var(--other3Color);
    margin-bottom: 22px;
}
.bookTitle p{
    line-height: 24px;
    color: var(--other2Color);
    margin-bottom: 22px;
}
.page{
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: center;
    margin: 0px 0 40px;
}
.page a{
    display: block;
    height: 30px;
    padding: 0 8px;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #f0f0f0;
    line-height: 30px;
    margin: 0 5px;
}


/*=======================detail========================*/

.bookLeft{
    width: 860px;
    float: left;
}
.bookRight{
    width: 295px;
    float: right;
    /*padding-top: 275px;*/
}
.bookInfoBox{
    overflow: hidden;
    margin-bottom: 45px;
}
.bookInfoBox img{
    width: 155px;
    /*height: 210px;*/
    float: left;
}
.bookInfo{
    width: 685px;
    height: 210px;
    float: right;
}
.bookInfoTitle{
    margin-bottom: 40px;
}
.bookInfoTitle p{
    float: left;
    height: 24px;
    line-height: 24px;
    font-size: 17px;
    font-weight: bold;
}
.bookInfoTitle span{
    float: left;
    height: 24px;
    line-height: 35px;
    font-size: 14px;
    color: #666;
    margin-left: 20px;
}
.bookInfoTxt{
    margin-bottom:20px ;
    overflow: hidden;
}
.bookInfoTxt p{
    width: 120px;
    margin-right: 20px;
    float: left;
    line-height: 14px;
    color: #999;
}
.bookInfoBut{
    margin-top: 58px;
}
.bookInfoBut a{
    float: left;
    margin-right: 15px;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #dc8e8e;
    border-radius: 5px;
    text-align: center;
}
.bookInfoBut .blueBut{
    background:url("../images/bookInfoButIcon.png") no-repeat 16px center #7d839d;
    padding:0 20px 0 40px;
}
.bookAuthorBox{
    overflow: hidden;
    /*margin-bottom: 60px;*/
}
.detailTitle{
    height: 35px;
    border-bottom: 1px solid #e7e7e7;
}
.detailTitle p{
    float: left;
    line-height: 18px;
    font-size: 17px;
    font-weight: bold;
}
.detailTitle a{
    float: right;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #999;
    color: #999;
    line-height: 13px;
    text-align: center;
}
.detailCon{
    margin-top: 35px;
    margin-bottom: 30px;
    overflow: hidden;

}

.bookAuthorImg{
    width: 115px;
    height: 115px;
    float: left;
    border-radius: 50%;
    overflow: hidden;
    background: no-repeat center #f0f0f0;
    background-size: cover;
}

.bookAuthorTxt{
    width: 700px;
    margin-right: 10px;
    float: right;
    line-height: 30px;
    height: 115px;
}

.boolCatalogBox{

}
.boolCatalog{
    padding: 0 20px;
    overflow: hidden;
    height: 120px;
}
.boolCatalog p{
    width: 410px;
    height: 20px;
    line-height: 20px;
    float: left;
    margin-bottom: 20px;
}
.boolCatalog .boolCatalogCen{
    width: 820px;
    margin-top: 20px;
}
.rankBox{
    padding: 0 17px;
    height: 520px;
    background: #f5f5f5;
    margin-bottom: 20px;
}
.rankTitle{
    height: 50px;
    box-sizing: border-box;
    border-bottom: 1px solid #e7e7e7;
    line-height: 50px;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 15px;
}

.rank a{
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
}
.rank2 a{
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
}
.rankShow{
    display: block;
    height: 20px;
}
.rankShow span,.rankMore span{
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #999;
    width: 25px;
    padding-left: 5px;
    line-height: 20px;
}
.rankShow div{
    float: left;
    line-height: 20px;
}
.rankShow p{
    float: right;
    line-height: 20px;
    color: #999;
    font-size: 12px;
}
.rankMore{
    display: none;
    height: 80px;
}
.rankMore div{
    float: left;
    width: 140px;
}
.rankMore div p{
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px;
}
.rankMore div span{
    display: block;
    width: 100%;
    line-height: 20px;
    height: 20px;
    font-weight: normal;
    padding-left: 0;
    margin-bottom: 5px;
}
.rankMore img{
    width: 60px;
    height: 80px;
    float: right;
}


.pagelist{
    text-align: center;
    margin: 20px 0 40px 0;
}
.pagelist em {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background-color: #d6d6d6;
    margin-left: 3px;
    margin-right: 3px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-style: normal;
}
.pagelist #pa_hover {
    background-color: #7d839d;
}


.more_box {
    display: block;
    text-align: center;
    letter-spacing: normal;
    margin: 20px auto;
    border-top: 1px dotted #ccc;
    padding-top: 20px;
}
.show_in {
    display: inline-block;
    *display: inline;
    position: relative;
    vertical-align: top;
    letter-spacing: normal;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff !important;
    background: #3587ea;
    border-radius: 4px;
    -moz-border-radius: 4px;
    behavior: url(pie.htc);
    margin-right: 10px;
}
.show_top {
    display: inline-block;
    *display: inline;
    position: relative;
    vertical-align: top;
    letter-spacing: normal;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff !important;
    background: #f90;
    border-radius: 4px;
    -moz-border-radius: 4px;
    behavior: url(pie.htc);
    margin-right: 10px;
}


.PDFlistTitle{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: var(--otherColor);
    margin:20px 0 30px;
    width: 1200px;
}
.PDFlistTitle2{
    font-weight: bold;
    color: var(--other2Color);
    margin-bottom: 20px;
    margin-top: 20px;
}
.PDFlist{
    width: 1320px;
    overflow: hidden;
}
.PDFlist a{
    float: left;
    width: 345px;
    height: 20px;
    margin: 0 80px 20px 0;
    color: var(--other3Color);
}
.CHrightRead{
    width: 18px;
    height: 16px;
    float:left;
    cursor: pointer;
    background: url(../images/readIcon.png) no-repeat center;
    margin: 3px 0 0 10px;
}
.authorTitle{
    margin-bottom: 20px;
    padding: 0px 18px;
}
.authorTitle .rankTitle{
    box-sizing: border-box;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: unset;
    border: none;
    height: auto;
}
.authorTitle a{
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
}
.authorTitle a img{
    width: 103px;
    height: 145px;
}
.authorTitle a:nth-child(even){
    margin-right: 40px;
}
.authorTitle a:nth-child(odd){
    margin-right: 0px;
}
.authorTitle a span{
    display: block;
    width: 103px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}



/*登录css*/
.login_ck {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: url(../images/tit_bg.png);
    display: none;
}
.login_ck ul {
    display: block;
    width: 380px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -160px 0 0 -190px;
    background: #fff;
    border-top: 3px solid #06c;
}
.login_ck ul h3 {
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 0 15px;
}
.login_ck ul h3 .login_gb {
    display: inline;
    float: right;
    cursor: pointer;
    padding-top: 7px;
}
table {
    border-collapse: collapse;
}
.login_ck ul td {
    font-size: 12px;
}
.login_yhm {
    width: 279px;
    height: 38px;
    line-height: 38px;
    padding-left: 40px;
    border: 1px solid #ddd;
    background: url(../images/huiy_07.png) no-repeat 10px center;
}
.login_ma {
    width: 279px;
    height: 38px;
    line-height: 38px;
    padding-left: 40px;
    border: 1px solid #ddd;
    background: url(../images/huiy_10.png) no-repeat 10px center;
}
.login_zuce {
    display: inline;
    float: right;
    padding: 0 5px;
    color: #06c !important;
}
.login_mima {
    display: inline;
    float: right;
    padding: 0 5px;
}
.login_qq {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 15px;
    color: #06c;
    background: url(../images/png_20.png) no-repeat center center;
}
.login_weixin {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 15px;
    color: #06c;
    background: url(../images/png_22.png) no-repeat center center;
}